package cn.com.countrygarden.bi.main.dto;

import java.util.List;

public class SatisfyInfo {

	private String area;
	private String project;
	private String satisfy;
	private String yearMonth;
	private String quarter; // 1,2,3,4 (季度)
	private List<SatisfyInfo> satisfyInfos;
	private String isTotalAdmin;  // 0 不是总部管理员；1 是总部管理员
	
	public SatisfyInfo(String area, String project, String satisfy, String yearMonth, String quarter,
			List<SatisfyInfo> satisfyInfos, String isTotalAdmin) {
		super();
		this.area = area;
		this.project = project;
		this.satisfy = satisfy;
		this.yearMonth = yearMonth;
		this.quarter = quarter;
		this.satisfyInfos = satisfyInfos;
		this.isTotalAdmin = isTotalAdmin;
	}
	public SatisfyInfo(){};
	public String getArea() {
		return area;
	}
	public void setArea(String area) {
		this.area = area;
	}
	public String getProject() {
		return project;
	}
	public void setProject(String project) {
		this.project = project;
	}
	public String getYearMonth() {
		return yearMonth;
	}
	public void setYearMonth(String yearMonth) {
		this.yearMonth = yearMonth;
	}
	public String getSatisfy() {
		return satisfy;
	}
	public void setSatisfy(String satisfy) {
		this.satisfy = satisfy;
	}
	public String getQuarter() {
		return quarter;
	}
	public void setQuarter(String quarter) {
		this.quarter = quarter;
	}
	public List<SatisfyInfo> getSatisfyInfos() {
		return satisfyInfos;
	}
	public void setSatisfyInfos(List<SatisfyInfo> satisfyInfos) {
		this.satisfyInfos = satisfyInfos;
	}
	public String getIsTotalAdmin() {
		return isTotalAdmin;
	}
	public void setIsTotalAdmin(String isTotalAdmin) {
		this.isTotalAdmin = isTotalAdmin;
	}
	
}
